function love.load()
	rom={ 'M','CM', 'D','CD', 'C','XC','L','XL','X','IX','V','IV','I'}
	num={1000, 900, 500, 400, 100,  90, 50,  40, 10,   9,  5,   4, 1 }
	date = 0
	love.graphics.setFont( love.graphics.newFont( 30 ) )
	love.window.setMode(330,90,{borderless=true,centered=false})
	love.graphics.setBackgroundColor(55,0,255)
	w=10
	end

function love.draw()
	love.graphics.rectangle('line',1,1,328,88)
	time=arabic2roman(h)..' : '..arabic2roman(m)..' : '..arabic2roman(s)
	date=arabic2roman(M)..' / '..arabic2roman(D)..' / '..arabic2roman(Y)
	love.graphics.print(time,10,10)
	love.graphics.print(date,10,50)
	end

function love.update(dt)
	m=os.date('%M')
	h=os.date('%H')
	s=os.date('%S')
	M=os.date('%m')
	D=os.date('%d')
	Y=os.date('%Y')
	end

function arabic2roman(arabic)
	roman = ""
	for i = 1, #rom do
		while arabic - num[i] >= 0 do
			arabic = arabic - num[i]
			roman = roman..rom[i]
			end
		end
	return roman
	end

function love.keypressed( key )
	if key == 'escape'	then love.event.quit() end
	end

